What's new

Loading brushes-Not compatible


Fox Lady

New Member
Messages
1
Likes
0
For some reason a large portion of brushes I'm downloading lately will not load. Saying file is not compatible with this version of Photoshop. Is that even possible? Help
 

IamSam

Administrator
Staff member
Administrator
Messages
16,863
Likes
10,853
Hello and welcome.

What version of Ps are you running?

The simple answer is that brushes made in Photoshop can only be used in Ps versions equal to or higher than the one they were created in. They're not backwards compatible. Any brush sets created in newer versions of Ps will not be "compatible" with older Ps versions.
 

Top